<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>

  <script type="text/javascript">
  	

           let nota=0;
           let suma=0;
           nota=parseInt(prompt("introducir nota:"));
        
           for(c=0;c<nota;c++){
                     
                  suma=nota+c;
                  media=suma/2;

           }


  </script>

	
</body>
</html>